<script>
  const baseurl = "https://www.youtube.com/watch?v=";
  const videos = [
    { id: "S4bn6gg-BmE", name: "Messi" },
    { id: "MD6WXsjdcsY", name: "Ronaldo" },
    { id: "yTGr45ZQRdA", name: "Neymar" }
  ];
</script>

<div>
  <h5>Famous soccer players:
  </h5>
  {#each videos as video}
    <li>{video.name}(<a href={baseurl}{video.id}>video</a>)</li>
    {/each}
  <!--  -->
</div>
